/* =============================================================================
   CONTENT
   ========================================================================== */
#home {
	position:relative;
	float:left;	
	width: 100%;
	height:auto;
	z-index:3;
	margin-top:10px;
	padding:0px 6px 20px 6px;
	overflow:hidden; 	
}


/* =============================================================================
   SLIDER
   ========================================================================== */
#home #slider {	
	position:relative;
	float:left;	
	display:inline-block;
	width:65%;
	margin-bottom:10px;
	border: #fff 1px solid;
}

/* =============================================================================
   NEWS
   ========================================================================== */
#home_news {
	position:relative;
	float:left;	
	display:inline-block;
	width: 35%;
	padding-left: 10px;	
}
#home_news .bloc_news {
	position: relative;	
	display: inline-block;	
	color: #8d0b1d;
	transition: all 0.2s ease-in;
	border: #fff 1px solid;
}
#home_news .bloc_news:nth-child(2) {
	margin: 10px 0px;
}
#home_news .news_img {
	position: relative;
	display:block;
	width:100%;
	overflow:hidden;
}
#home_news .news_img img {
	display:block;
	width:111%;
}
#home_news .news_title {
	position: absolute;
	width: 100%;
	left: 0px;
	bottom: 0px;
	background: rgba(255,255,255,0.9);
	padding: 10px 8px 9px 8px;
	font-family: 'helioscondregular', Arial, "Helvetica CY", Helvetica, sans-serif;
	text-transform: uppercase;
	font-size: 14px;
	transition: all 0.2s ease-in;
	font-weight: bold;
}
#home_news .news_corner {
	position: absolute;
	width:20px;
	bottom: 0px;
	right: 0px;
}

/* HOVER */
#home_news .bloc_news:hover {
	border: #8d0b1d 1px solid;
}
#home_news .bloc_news:hover .news_title {
	background: rgba(142,0,0,0.8);
	color: #fff;
}


/* =============================================================================
   BLOCS BANDE TEXTE
   ========================================================================== */
.home_txt {
	position: absolute;
	background: rgba(255,255,255,0.85);
	left:0px;
	bottom:20px;
	padding:10px;
	width:100%;
	color: #8d0b1d;
	font-family: 'fritzquadrata', Arial, "Helvetica CY", Helvetica, sans-serif;
	text-transform: uppercase;
	font-size: 14px;
	line-height:20px;	
	transition: all 0.2s ease-in;
	font-weight: bold;
}
a:hover .home_txt {
	color: #fff;
	background: rgba(142,0,0,0.8);
}

/* =============================================================================
   BLOCS GAME
   ========================================================================== */
#home_game {
	position:relative;
	float: left;
	width: 55%;
	text-align: left;	
}
#home_game a {
	position: relative;
	display:inline-block;
	border: #fff 1px solid;
	width:100%;
	height:418px;
	margin-bottom:5px;
	overflow:hidden;
	background: rgba(0,0,0,0.8);
}
#home_game a img {
	width:100%;
}
/* HOVER */
#home_game a:hover {
	border: #8d0b1d 1px solid;
}
	
/* =============================================================================
   BLOCS FEATURE
   ========================================================================== */
#home_feature {
	position: relative;
	float:left;
	width:25%;	
	padding:0px 15px;		
}
#home_feature a {
	position: relative;
	display:inline-block;	
	width:100%;
	height:182px;	
	border: #fff 1px solid;
	transition: color 0.1s ease-out;
	background-repeat:no-repeat;
	background-size: cover;
	background-position:center;	
}
/* HOVER */
#home_feature a:hover {
	border: #8d0b1d 1px solid;
}

#home_feature a#home_feature_1 {		
	margin-bottom:5px;
	background-image: url(../img/home/small_bloc_bg_1.jpg);
}
#home_feature_1 .home_txt {
	font-size:13px;
	text-align:center;
}
#home_feature_1 .new-btn {
	display: inline-block;
	margin:5px auto 0;
	text-align:center;
	background: #8c2b24;
	color: #fff;
	font-size: 12px;
	padding: 2px 0;
	transition: .2s ease-in-out;
	padding: 4px 10px;
}
#home_feature_1:hover .new-btn {
	background: #fff;
	color: #8c2b24;
}

#home_feature a#home_feature_2 {
	margin-top:5px;
	background-image: url(../img/home/home_feature_2.png);
}



/* =============================================================================
   BLOCS DEVBLOG
   ========================================================================== */
#home_devblog {
	position: relative;
	float:left;
	width:20%;	
	height:420px;	
	margin-bottom:15px;
}
#home_devblog a {
	position: relative;
	display:block;
	width:100%;
	height:100%;	
	border: #fff 1px solid;
	transition: color 0.1s ease-out;	
	background-repeat:no-repeat;
	background-size: cover;
	background-position:top center;
	background-image: url(../img/home/home_devblog.jpg);
}
/* HOVER */
#home_devblog a:hover {
	border: #8d0b1d 1px solid;
}




/* =============================================================================
   YOUTUBE
   ========================================================================== */
#home_video {
	position: relative;	
	float:left;
	display:inline-block;
 	width:57%;
}
#home_current_video {
	width: 66%;
	float: left;
	padding-right: 4px;	
}
.video-container {
	position: relative;
	width: 100%;
	padding-bottom: 56.25%;
	height: 0;
	overflow: hidden;
}
.video-container iframe, .video-container object, .video-container embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
#home_list_video {
	width: 34%;
	float: left;
	padding:0px 4px 0px 3px;
}
#home_list_video .youtube_bloc {
	overflow: hidden;
	height: 0px;
	padding-bottom: 53%;
	width: 100%;
	position: relative;	
	text-align:center;
}
#home_list_video .video_0 {
	display: none;
	border:#333 1px solid;
}
#home_list_video .video_1 {
	margin-bottom:6px;
	border:#333 1px solid;
}
#home_list_video .video_2 {
	margin-top:6px;
	border:#333 1px solid;
}
#home_list_video .youtube_play_content {
	position: absolute;	
	z-index:1;
	display: table;
	height: 100%;
	width:100%;
}
#home_list_video .youtube_img {
	position: absolute;	
	z-index:1;
	top:-18%;
	left:0px;
	width: 100%;
}
#home_list_video .youtube_play {
	display: table-cell;
  vertical-align: middle;
}
#home_list_video .youtube_play_icon {
	position:relative;
	margin:auto;
	z-index:5;
	font-size: 14px;
	color: #fff;
	background: rgba(30,30,30,0.95);
	border-radius: 7px;
	width:45px;
	height:30px;
	padding:7px 0px 0px 2px;
}
#home_list_video .youtube_bloc:hover .youtube_play_icon {
	background: #CC181E;
}



/* =============================================================================
   SOCIAL BUTTONS
   ========================================================================== */
#home_social {
	position: relative;	
	float:left;
	display:inline-block;
	width: 43%;
	height: 0;
	padding-bottom: 20.8%;	
	overflow: hidden;
}
#home_social_content {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
#home_social .bloc_social {
	position: relative;
	float: left;
	display:inline-block;
	width: 50%;
	height: 50%;
	opacity: 1;
	transition: opacity 0.1s ease-out;
}
#home_social .bloc_social:hover {
	opacity: 0.7;
	transition: opacity 0.2s ease-in;
}
#home_social .bloc_social::after {
	content: "";
	position: absolute;
	border-bottom: 15px solid #000;
	border-left: 15px solid transparent;
	font-size: 0px;
}
#home_social .bloc_social#home_facebook {
	padding:0px 3px 3px 3px;
} 
#home_social .bloc_social#home_facebook::after {
	bottom:3px;
	right:3px;
} 
#home_social .bloc_social#home_twitter {
	padding:3px 3px 0px 3px;
}
#home_social .bloc_social#home_twitter::after {
	bottom:0px;
	right:3px;
} 
#home_social .bloc_social#home_youtube {
	padding:0px 0px 3px 3px;
}
#home_social .bloc_social#home_youtube::after {
	bottom:3px;
	right:0px;
} 
#home_social .bloc_social#home_twitch {
	padding:3px 0px 0px 3px;
}
#home_social .bloc_social#home_twitch::after {
	bottom:1px;
	right:0px;
}
#home_social .bloc_social a {
	position:relative;
	display: table;
	width: 100%;
	height: 100%;	
	font-family: 'helioscondbold', Arial, "Helvetica CY", Helvetica, sans-serif;	
	text-align: center;
	color: #fff;
	text-shadow: 1px 2px 1px rgba(0,0,0,0.5);
}
#home_social .bloc_social a .bloc_social_content {
	display: table-cell;
  vertical-align: middle;
}
#home_social .bloc_social a span {
	float: left;
	font-size: 24px;
	line-height:36px;
}
#home_social .bloc_social a i {
	font-size: 36px;
	line-height:36px;
	margin-right: 13px;
	border-right: rgba(0,0,0,0.2) 2px solid;
	width: 60px;
	display: block;
	text-align: center;
	float: left;
}
#home_facebook a {
	background: #5782bc; /* Old browsers */
	background: -moz-linear-gradient(top,  #5782bc 0%, #285c9e 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#5782bc), color-stop(100%,#285c9e)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #5782bc 0%,#285c9e 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #5782bc 0%,#285c9e 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #5782bc 0%,#285c9e 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #5782bc 0%,#285c9e 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5782bc', endColorstr='#285c9e',GradientType=0 ); /* IE6-9 */
}
#home_youtube a {
	background: #f54842; /* Old browsers */
	background: -moz-linear-gradient(top,  #f54842 0%, #ce211b 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f54842), color-stop(100%,#ce211b)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #f54842 0%,#ce211b 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #f54842 0%,#ce211b 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #f54842 0%,#ce211b 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #f54842 0%,#ce211b 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f54842', endColorstr='#ce211b',GradientType=0 ); /* IE6-9 */
}
#home_twitter a {
	background: #07a7c7; /* Old browsers */
	background: -moz-linear-gradient(top,  #07a7c7 0%, #01748b 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#07a7c7), color-stop(100%,#01748b)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #07a7c7 0%,#01748b 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #07a7c7 0%,#01748b 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #07a7c7 0%,#01748b 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #07a7c7 0%,#01748b 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#07a7c7', endColorstr='#01748b',GradientType=0 ); /* IE6-9 */
}
#home_twitch a {
	background: #8966ca; /* Old browsers */
	background: -moz-linear-gradient(top,  #8966ca 0%, #623fa3 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#8966ca), color-stop(100%,#623fa3)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #8966ca 0%,#623fa3 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #8966ca 0%,#623fa3 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #8966ca 0%,#623fa3 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #8966ca 0%,#623fa3 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8966ca', endColorstr='#623fa3',GradientType=0 ); /* IE6-9 */
}






/* =============================================================================
   MEDIA QUERIES
   ========================================================================== */

@media screen and (min-width: 769px) and (max-width: 999px) {
	/* BLOCS TEXTE */
	.home_txt {
		font-size: 16px;	
	}
	/* SOCIAL BUTTONS */
	#home_social .bloc_social::after {
		display:none;
	} 
	#home_social .bloc_social a span {
		font-size: 23px;
	}	
}

@media screen and (min-width: 501px) and (max-width: 768px) {
	/* SLIDER */
	#home #slider {	
		width:100%;
		margin-bottom:10px;
	}
	/* NEWS */
	#home_news {
		width:100%;
		padding:0;
		margin-bottom:10px;
	}
	#home_news .bloc_news {
		float:left;	
		display:inline-block;
		width:32%;
		height:150px;
		margin:0;
		padding:0;	
	}
	#home_news .news_img img {
		width:500px;
	}
	#home_news .bloc_news:nth-child(1) {
		margin:0px 1% 0px 0px;
	}
	#home_news .bloc_news:nth-child(2) {
		width:33%;
		margin:0px 0.5% 0px 0.5%;
	}
	#home_news .bloc_news:nth-child(3) {
		margin:0px 0px 0px 1%;
	}

	/* SOCIAL BUTTONS */
	#home_social .bloc_social::after {
		display:none;
	} 
	#home_social .bloc_social a span {
		display:none;
	}
	#home_social .bloc_social a i {
		border-right:none;
		float:none;
		margin:auto;
		font-size: 30px;
		line-height:30px;
	}	
	
}


@media screen and (min-width: 601px) and (max-width: 900px) {
	/* BLOCS GAME */
	#home_game {
		width:70%;
	}
	#home_feature {
		width:30%;
		padding:0px 0px 0px 15px;
	}
}
@media screen and (min-width: 400px) and (max-width: 600px) {
	/* BLOCS GAME */
	.home_txt {
		font-size: 14px;	
	}
	#home_game {
		width:100%;
	}
	#home_feature {
		width:100%;
		padding:0px;
		margin:10px 0px;
	}
	#home_feature a {
		float:left;
		width:49%;	
	}
	#home_feature a#home_feature_1 {		
		margin-bottom:0px;
		margin-right:1%;
	}
	#home_feature a#home_feature_2 {
		margin-top:0px;
		margin-left:1%;
	}	

}

@media screen and (max-width: 900px) {
	#home_devblog {
		width:100%;
		height:220px;
		margin-top:10px;
	}
	#home_devblog a {	
		background-image: url(../img/home/home_devblog_m.jpg);
	}	
}

/* BLOC GAME */
@media screen and (min-width:601px) {
	#home_game a {
		height: 418px;
	}
	#home_feature_1,
	#home_feature_2 {
		height:202px !important;
	}
}
@media screen and (max-width:600px) {
	#home_game {
		width:100%;
		height:auto;
	}
	#home_game a {
		height:auto;
		padding-bottom:20px;
	}
}


@media screen and (max-width:500px) {

	/* SLIDER */
	#home #slider {	
		width:100%;
		margin-bottom:10px;
	}
	
	/* NEWS */
	#home_news {
		width: 100%;
		padding-left: 0px;
		margin-bottom: 10px;
	}
	#home_news .news_img {
		width: 100%;
	}

	/* YOUTUBE */
	#home_video {
		width:100%;
	}
	#home_current_video {
		width: 66.6%;
	}
	#home_list_video {
		width: 33.4%;
		padding:0px 0px 0px 3px;
	}
	/* SOCIAL BUTTONS */
	#home_social {
		width:100%;
		margin-top:6px;
		padding-bottom:40.8%;	
	}
	#home_social .bloc_social::after {
		display:none;
	}
	#home_social .bloc_social a span {
		font-size: 18px;
		line-height:30px;
	}
	#home_social .bloc_social a i {
		font-size: 30px;
		line-height:30px;
	}
	#home_social .bloc_social#home_facebook {
		padding:0px 3px 3px 0px;
	} 
	#home_social .bloc_social#home_twitter {
		padding:3px 3px 0px 0px;
	}
	#home_social .bloc_social#home_youtube {
		padding:0px 0px 3px 3px;
	}
	#home_social .bloc_social#home_twitch {
		padding:3px 0px 0px 3px;
	}

}

@media screen and (max-width:399px) {
	/* BLOCS GAME */
	.home_txt {
		font-size: 14px;	
	}	
	#home_feature {
		width:100%;
		padding:0px;
		margin:10px 0px;
	}
	#home_feature a {
		float:left;
		width:100%;	
	}
	#home_feature a#home_feature_2 {
		margin-top:10px;
	}
	
}


